body, div, ul, li, h3, hr, form, fieldset, p { margin:0; padding:0; }
body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:85%; } 
body { background-color:#FFF; color:#000; }
a:link, a:visited { text-decoration: none; color:#0066cc; }
a:active { color:#A0BF7A; }
img, fieldset{ border:none; vertical-align:middle; }
#nav { padding:2px; }
#nav2 { padding:2px; }
#nav_foot { padding:2px; border: 1px solid #999999; background-color: #ECF1F2; }
#i_content { padding-top:2px; border: 1px solid #999999; background-color: #ffffff; }
#nav_foot a { color:#0066cc; }
#nav_search_top { border: 1px solid #ffffff; padding:2px; background-color: #ECF1F2; }
#nav_search_top a { color:#0066cc; }
#nav_search_bottom { border: 1px solid #ffffff; padding:2px; background-color: #ECF1F2; }
#nav_search_bottom a { color:#0066cc; }
#header { margin-bottom: 0px; padding: 2px; background-color: #ECF1F2; border: 1px solid #999999; background-color: #ECF1F2; font-size:90%; }
#search_box { background-color: #ECF1F2; padding: 2px; }
#search_box_bottom { background-color: #ECF1F2; padding: 2px; }
#search_text { width: auto; }
#adult_info { border: 1px solid #ff0000; padding:2px; margin: 2px; }
#terms { border: 1px solid #ECF1F2; padding:3px; background-color: #ECF1F2; font-size:95%; }
#watch_title { background-color :#ECF1F2; padding: 2px; }
#next_title { background-color :#ECF1F2; padding: 2px; }
#watch_thumbnail { background-color: #FFFFFF; text-align: left; padding: 4px; }
#next_thumbnail { background-color: #FFFFFF; text-align: left; padding: 4px; }
#watch_detail { padding: 2px; background-color: #ECF1F2; border-top: 1px solid #999999; }
#next_detail { padding: 2px; background-color: #ECF1F2; border-top: 1px solid #999999; }
#report_problem { margin-left: 2px; color: #666666; }
#rfrom input { width: auto; }
#rfrom textarea { width: 100%; }
.bd { font-weight: bold; font-size: 100%; }
#help { margin: 2px; }
#send2friend { margin-left: 2px; color: #666666; }
#ffrom input { width: auto; }
#ffrom textarea { width: 100%; }
#info { border: 1px solid #666666; color: #ff0000; padding: 4px; }
#info_n { color: #666666; padding: 4px; font-size: 125%; }
#adult_warn { text-align: center; margin: 4px; font-size: 100%; }
#adult_warn p { text-align: left; }
#pp { margin-left: 2px; color: #666666; }
#vl { margin-top: 1px; padding:4px; background-color: #ECF1F2; }
#local_info { border: 1px solid #CCCCCC; background-color: #ECF1F2; padding:2px; margin: 2px; }
#alternative { text-align: center; border: 1px solid #CCCCCC; background-color: #ECF1F2; padding:2px; margin: 2px; }
#a_enable { text-align: center; border: 1px solid #CCCCCC; background-color: #ECF1F2; padding:2px; margin: 2px; font-size: 125%; }
#many_results { border: 1px solid #CCCCCC; background-color: #ECF1F2; padding:2px; margin: 2px; font-size: 85%; }
#clear_recent { border: 1px solid #CCCCCC; background-color: #ECF1F2; padding:2px; margin: 2px; }
#ad_top, #ad_bottom, #ad_center { text-align: left; padding: 1px; border: 1px solid #ffffff; margin: 1px;}
#ad_top a, #ad_bottom a, #ad_center a { color: #0066cc; font-size:85%; }
a.tsm:link, a.tsm:active, a.tsm:visited, a.tsm:hover { color:#cd3e38; font-size: 70%; text-decoration: underline }